Emails
[EasyLinux-Ubuntu] Fehler beim Upgraden
Karl-Heinz <farbmaler[bei]isiwissen[punkt]de>, Freitag, 15. Dezember 2017 09:31:36
Ein/Ausklappen
-
Re: [EasyLinux-Ubuntu] Fehler beim Upgraden
Uwe Herrmuth, Freitag, 15. Dezember 2017 13:18:19
Ein/Ausklappen
-
Re: [EasyLinux-Ubuntu] Fehler_beim_Upgraden_-_gelöst_-
Karl-Heinz <farbmaler[bei]isiwissen[punkt]de>, Freitag, 15. Dezember 2017 20:10:44
Ein/Ausklappen
-
Re: [EasyLinux-Ubuntu] Fehler_beim_Upgraden_-_gelöst_-
Heiko Ißleib <heiko[punkt]issleib[bei]gmail[punkt]com>, Freitag, 15. Dezember 2017 20:46:24
Ein/Ausklappen

Hallo.

Wohl ein Fehler in etc/environment .

Am 15.12.2017 20:10 schrieb "Karl-Heinz" :

> Am Fri, 15 Dec 2017 13:18:19 +0100

> schrieb Uwe Herrmuth :

>

> Hallo Uwe, Hallo Wolfgang,

>

> Hier mal die Spurensuche

>

> root@debian:/home/kalli# dpkg -C

> Die folgenden Pakete sind nur halb konfiguriert, wahrscheinlich durch

> Probleme während der ersten Konfiguration. Die Konfiguration sollte mit

> dpkg --configure oder mit dem Konfigurations-Menüeintrag in

> dselect erneut versucht werden:

> install-info Manage installed documentation in info format

>

> Das Problem ist demnach Install-Info

>

> Reperaturversuch:

> root@debian:/home/kalli# dpkg --configure install-info

> install-info (6.3.0.dfsg.1-1+b2) wird eingerichtet ...

> /usr/sbin/update-info-dir: 1: /etc/environment: /usr/bin: Permission denied

> dpkg: Fehler beim Bearbeiten des Paketes install-info (--configure):

> Unterprozess installiertes post-installation-Skript gab den Fehlerwert

> 126 zurück

> Fehler traten auf beim Bearbeiten von:

> install-info

>

> Mal in Synaptic geschaut was Install-Info überhaupt ist. Aha, Install-Info

> ist "nur" ne

> Info-Documentverwaltung, einfach mal Programm löschen und später ggf

> wieder neu

> installieren.

>

> root@debian:/home/kalli# dpkg -P install-info

> dpkg: Abhängigkeitsprobleme verhindern Entfernen von install-info:

> info hängt ab von install-info.

>

> dpkg: Fehler beim Bearbeiten des Paketes install-info (--purge):

> Abhängigkeitsprobleme - wird nicht entfernt

> Fehler traten auf beim Bearbeiten von:

> install-info

>

> Okay, also muss info erst weg:

>

> root@debian:/home/kalli# dpkg -P info

> (Lese Datenbank ... 265454 Dateien und Verzeichnisse sind derzeit

> installiert.)

> Entfernen von info (6.3.0.dfsg.1-1+b2) ...

> Löschen der Konfigurationsdateien von info (6.3.0.dfsg.1-1+b2) ...

> Trigger für menu (2.1.47+b1) werden verarbeitet ...

> Trigger für man-db (2.7.6.1-2) werden verarbeitet ...

> Trigger für mime-support (3.60) werden verarbeitet ...

>

> Jetzt ist Install-Info dran

>

> root@debian:/home/kalli# dpkg -P install-info

> (Lese Datenbank ... 265439 Dateien und Verzeichnisse sind derzeit

> installiert.)

> Entfernen von install-info (6.3.0.dfsg.1-1+b2) ...

> Trigger für man-db (2.7.6.1-2) werden verarbeitet ...

>

> Danach lief apt-get update/upgrade fehlerfrei durch.

>

> Frage:

> Weiß jemand von euch ob und wofür Info/Install-Info gebraucht werden?

> Ich hoffe mal, falls es eine Anwendung braucht wird die mich anmeckern.

> :-)) dann

> installiere ich es wieder.

>

> Gruß Karl-Heinz

>

>

>

> --

> Debian 9 Stretch Kernel Debian 4.9.0-3-amd64

> Oberfläche: XFCE 4.12

> E-Mail: Claws-Mails 3.14.1

>

> _______________________________________________

> Ubuntu mailing list

> Ubuntu@easylinux.de

> http://www.easylinux.de/Kontakt/Mailinglisten/listinfo/ubuntu

>

-
Re: [EasyLinux-Ubuntu] Fehler_beim_Upgraden_-_gelöst_-
Karl-Heinz <farbmaler[bei]isiwissen[punkt]de>, Freitag, 15. Dezember 2017 21:02:37
Ein/Ausklappen